[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TAvgLvlTree.Create

Version of the Create constructor without specified arguments

## Declaration

Source position: line 0

`public constructor TAvgLvlTree.Create(`
`OnCompareMethod: TListSortCompare`
`); constructor TAvgLvlTree.Create;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.